Subject: Frequency Calculation

From: "Thishana Singh" <[email-masked]>
Date: Thu, 01 Jun 2000 08:33:58 +0200

Dear all

I have been trying to run a FREQ job on a cage lactam. The job with the following input was done on PC and completed with no problems.
_______________________________________________________
%chk=m1s10q
#N ONIOM(RHF/STO-3G:PM3) GEOM=CHECKPOINT FREQ
 
Mech1str10 - product - FREQ
 
1   1
________________________________________________________
However, when the input is changed to 6-31G** the job crashes giving a "CONVERGENCE FAILURE" error message. The higher level job is run on a DEC Alpha.
I appreciate some advice since I am new in the field.
Thank you.

Thishana Singh
M L Sultan Technikon
Department of Chemistry
41/43 Centennary Road
Durban
4000
South Africa
Telephone : 27 31 3085521/2/3
Fax : 27 31 3085400
email : [email-masked]